Storage Essentials Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Upgrade to 9.4 Storage Essentials

Occasional Visitor

Upgrade to 9.4 Storage Essentials

Can anybody help, I trying to upgrade to 9.4 from 6.3, and the installer stops with the error trying to find the oracle universal installer

2 REPLIES
Regular Visitor

Re: Upgrade to 9.4 Storage Essentials

Do you have the Oracle media mounted?

Frequent Advisor

Re: Upgrade to 9.4 Storage Essentials

You can see this error when attenpting to upgrade on an unsupported platform, for eample Windows 2003-64bit. SE supports only Windows 2003-32bit, or Windows 2008-64bit. If you are on an unsupported platform it will be required to export the database (dbAdmin), and to re-install SE 9.4.0 on a supported server (Win2K8-64 is preferred).

 

Also, corrupt ISO images can cause a variety of issues - when you downloaded the media kit there are MD5 checksums for each image (and image part for the segmented ISOs) be sure to verify each ISO after download, and again after merging parts to whole (the DB ISOs are not segmented) and finally after moving to the destination server prior to mounting. You will find the instructions in the readme file in the "get dowumentation" tab on the download page.

Wiley Thrasher
Storage Management Expert
HP Storage TCE and Quality Tiger Team
WW L3 Pre-sales Support
Hewlett-Packard Company